Subject: [Softwires] Next steps draft-cordeiro-softwire-experience-mapt-01

From: Edwin Cordeiro <[email-masked]>
Date: Wed, 31 Jul 2013 15:58:51 +0200

Hi all,

As presented on the last softwires meeting, the testing made on MAP-T
(draft-cordeiro-softwire-experience-mapt-01) network had problems with
FTP (active), inbound ping (and inbound traffic for unsolicited
connection) and traceroute. Also had limitations on bittorrent, as no
incoming connections were possible.

I'm willing to help anyone else who want to expand this test.

My question to the wg is what is the next step for this draft.

Should it be adopted by the working group? Does it need additional
development?

Thanks,
Edwin